Skype en Ubuntu 9.04

12/05/2009 § 30 comentarios

Skype es un software gratuito pero privativo, que nos permite efectuar llamadas, videollamadas y mensajería instantánea gratis a través de Internet, además de llamadas a tarifas excepcionales a teléfonos fijos, en cualquier lugar del mundo.
Para usar Skype necesitas un equipo con conexión de banda ancha, altavoces y micrófono.
Para instalarlo en Ubuntu Jaunty Jackalope, debemos agregar los repositorios de Medibuntu (como se explica AQUI) y ejecutar en una terminal:

sudo apt-get install skype

Si no deseas agregar repositorios de terceros, puedes descargar los 2 paquetes necesarios para ello:
skype-common y skype (estos enlaces pueden caducar con el tiempo, los encontrarás en la lista de paquetes de Medibuntu)
Ejecutándolos en ese orden, ya que skype-common es dependencia obligada de skype. Encontrarás la aplicación en el menú Aplicaciones, Internet.
Un consejo: autocontrol! Hablar con todo el mundo puede volverse muy adictivo! xD

Skype Ubuntu

Skype 2.0 para Linux

Actualizacion al 11/08/09: PUEDES PROBAR SKYPE 2.1 BETA, descargando el paquete para Ubuntu 8.10 o superiores, en el sitio oficial de descargas de Skype para Linux.😀

Etiquetado:, , , , , , ,

§ 30 respuestas a Skype en Ubuntu 9.04

  • andre dice:

    Parecia un buen blog hasta que note que usas snapshots, la peor tortura para cualquier usuario. Por eso solo puedo decir bye.

  • ubuntuway dice:

    Jajajaja, la realidad es que NO LO USO. El mio está desactivado, incluso y en las opciones del BLOG tambien. Tu debes desactivarlo desde tus opciones!😀

  • ubuntuway dice:

    JAJAJAJJAJAJAA; andre, tenias razon. Soy un idiota! Por alguna razon estaba activado!!! ~_~

  • andre dice:

    ya ves que si tenía razón… jeje ya he vuelto!

  • Información Bitacoras.com…

    Valora en Bitacoras.com: Skype es un software gratuito pero privativo, que nos permite efectuar llamadas, videollamadas y mensajería instantánea gratis a través de Internet, además de llamadas a tarifas excepcionales a teléfonos fijos, en cualquier l…..

  • problema con skype dice:

    Hola he intentado instalar skype pero no lo logro, cuando escribo en la terminal: ” sudo apt-get install skype” al final me sale el error:

    No s epudo encontrar el paquete skype.

    Agradezco la ayuda porq soy nueva en ubuntu
    GRacias

  • ubuntuway dice:

    Intenta descargar los paquetes skype-common y skype, desde los enlaces que se muestran. Se descargaran 2 archivos .deb Dale doble clic a skype-common, dale Instalar y luego el mismo proceso con el paquete llamado skype.
    Si te hace alguna pregunta, le das YES o SI.
    Si aun continúas con problemas, encuentrame en nouserfound@gmail.com / hotmail.com

  • Struck dice:

    Hola estoy en hardy y al momento de instalar el paquete me dice ERROR dependencia libasound2 pero en la consola me dice que esa dependencia ya esta en su version mas reciente

  • Ubuntuway dice:

    Intenta descargar los paquetes skype-common y skype, e instalarlos respectivamente, desde la siguiente locacion: http://packages.medibuntu.org/hardy/index.html
    Suerte!!!😀

  • Naldylipu dice:

    hice todo lo que sale en la guía, y me aparece esto al terminar Error: La dependencia no se puede satisfacer: libqt4-core (>= 4.2.1)
    que puedo hacer para solucionarlo?

    • ubuntuway dice:

      Instalando el paquete libqtcore4!!! Desde una terminal, haz:
      sudo apt-get install libqtcore4
      Espero que eso ayude!

      • Naldylipu dice:

        Hice lo que me dices, pero parece que tampoco resulta, esto es lo que me sale

        naldylipu@naldylipu-laptop:~$ sudo apt-get install libqt4-core
        [sudo] password for naldylipu:
        Leyendo lista de paquetes… Hecho
        Creando árbol de dependencias
        Leyendo la información de estado… Hecho
        E: No se pudo encontrar el paquete libqt4-core

  • Naldylipu dice:

    problema solucionado🙂
    muchas gracias por la buena onda

  • Furanshisuko dice:

    Hice todo lo dicho aquí, pero a la hora de actualizar librerias me marca un error de comprobacion. bajo los archivos de skype-common y skype pero vienen para 32 bist y yo tengo un procesador a 64. Por tal motivo no se puede instalar …que puedo hacer?

  • ubuntuway dice:

    Tenes un procesador de 64 bits, o TU UBUNTU es de 64 bits?
    Agregá los repositorios de Medibuntu y vuelve a intentar. NO estoy muy seguro si te funcionará con el paquete skype-static como se ve en la lista de paquetes de Medibuntu.

  • j3m dice:

    Si a alguien no le funciona el sonido de skype en ubuntu 9.04 puede intentar ejecutar este comando antes de abrir una sesión de skype:
    sudo killall -9 pulseaudio
    luego abres skype

    más info aquí:
    https://bugs.launchpad.net/medibuntu/+bug/285412

  • j3m: Gracias! ese bug me estaba volviendo loco, solo grababa ruido en el micrófono

  • lureyz dice:

    Gracias!!! me estaba volviendo loca con el problema. La verdad es q no crei q la solucion fuera algo tan simple…

  • Susana dice:

    Hola Ubuntuway,
    Veo que eres de los mas actualizados respecto al tema Skype. Yo soy nueva en ubuntu. Tengo la version 9.04 y la 2.0 de Skype. Al principio tuve los problemas que están en todos los foros con pulse audio pero lo arreglé. Lo que me ocurre ahora es que se me cuelga skype después de unos minutos de llamada. Por lo general, dejo de escuchar a la otra persona y luego al cerrar el programa se queda colgado y pide “forzar el cierre”. Si no reinicio no me deja volver a abrirlo. No se si es que debería instalar esta nueva versión 2.1, pero debo antes desinstalar la otra? Como se cual es la apropiada para Ubunto 9.04, porque no se si tengo 32 bits o 64…donde puedo ver eso…
    Siento mis estúpidas dudas pero es lo que hay….
    Gracias

    • ubuntuway dice:

      Para desinstalar la vieja versión, debes ejecutar en una terminal, los siguientes comandos:
      sudo apt-get remove skype skype-common
      Si todo sale bien, verás la confirmación de la remoción de esos 2 paquetes. Ahora, simplemente descarga, desde su sitio oficial, la version 2.1 en formato .deb para Ubuntu 32 bits, que es la opción mas generalizada!😀 Ante cualquier duda de momento, intenta encontrarme en nouserfound@gmail.com / hotmail.com. Suerte!!!

      • susanajorgina dice:

        He hecho lo que me dices y creo que todo funciona correctamente Desde luego hoy no se me ha vuelto a colgar. He tardado unos dias en ver este correo, por eso la tardanza en este agradecimiento!!
        Un saludo y gracias de nuevo

  • max dice:

    Alguien que me pueda ayudar como hago la conexion de ubuntu 9.04 a novell ya que tenemos un servidor novell y necesitamos migrar a ubuntu, alguien por ahi que me envie algo a mi correo
    maxpize@hotmail.com

  • admin dice:

    Skype 2.1 para Linux funciona perfectamente en Ubuntu 9.10 Karmic Koala, hasta ahora..😀

  • carlos Alberto dice:

    juan@juan-laptop:/etc/apt$ sudo apt-get install skype
    Leyendo lista de paquetes… Hecho
    Creando árbol de dependencias
    Leyendo la información de estado… Hecho
    No se pudieron instalar algunos paquetes. Esto puede significar que
    usted pidió una situación imposible o, si está usando la distribución
    inestable, que algunos paquetes necesarios no han sido creados o han sido movidos fuera de Incoming.
    La siguiente información puede ayudar a resolver la situación:

    Los siguientes paquetes tienen dependencias incumplidas:
    skype: Depende: libqt4-dbus (>= 4.4.3) pero no es instalable
    Depende: libqt4-network (>= 4.4.3) pero no es instalable
    Depende: libqtcore4 (>= 4.4.3) pero no es instalable
    Depende: libqtgui4 (>= 4.4.3) pero no es instalable
    E: Paquetes rotos

    Alguien me podria ayudar, pase a consola las 4 lineas y toda marchaba bien hasta q salieron estas cosas😦

  • italo dice:

    hola… una pregunta porque cuando hago la prueva para escuchar mi voz sale un gran ruido

  • julieta dice:

    hola q tal, tengo un problema, pude instalar el skype pero no consigo tener llamadas porq me dice q tengo problemas con el audio, y tengo una notebook con mic incorporado..q puede ser? tengo ubuntu 9.04 gracias!

  • javier dice:

    Cuando me salgo de SKYPE, se me queda en situación de durmiendo y tengo que entrar en el monitor del sistema para forzar la salida. Cuando intanto volver a entrar me dice que otra aplicación esta abierta. Como puedo configurarlo.
    Gracias, soy nuevo en linux.
    Javier

  • […] Skype en Ubuntu 9.04 – UbuntuWay Compartelo: […]

  • marina dice:

    Hola! estoy harta! my ordenador acer aspire one no me reconoce el micro ya integrado cuando pongo el skype, o el msn…¿como hago?
    ayuda porfa!!!!!!!!1

    graciassss

    MARINA

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

¿Qué es esto?

Actualmente estás leyendo Skype en Ubuntu 9.04 en UbuntuWay.

Meta

A %d blogueros les gusta esto: